/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.container, .row{
    max-width: 1200px;
}

hr {
    position: absolute;
    height: 4px;
    width: 30%;
    left: 50%;
    transform: translateX(-50%);
    margin:0;
    padding: 0;
    background: #e5504b;
    opacity: 0.8;
    border : 0px;
}

.box-border-ct {
    border: 1px dashed #8cc63f;
    padding: 5px;
    border-radius: 4px;
}

.title-cl-sunkun{
    font-weight:600;
    font-size:50px;
    padding:0px;
    margin:0px;
    color:rgb(217, 67, 19);
}

.pt-0 {
    
}
.mb-0{
    margin-bottom:0px;
}

.my-0{
    margin-bottom:0px!important;
    margin-top:0px!important;
}

.fs-20{
    font-size:20px;
}

.fs-24{
    font-size:24px;
}
.fs-30{
    font-size:30px;
}
.five-star{
    font-size:25px;
    color: #d26e4b;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}